/* Chilli Woomcommerce Styles */


/* Product Archive */
.row.filters-sorting {
    padding: 15px 0px;
    margin-bottom: 30px !important;
    border-bottom: 2px solid #f4f4f4;

}
.col-sm-6.sorting {
    text-align: right;
}


.product-item {
    border: 1px solid #f4f4f4;
    padding: 5px 15px 15px;
    box-shadow: 0px 0px 10px -5px;
    text-align: center;
    margin-bottom: 32px;
}
.product-item h3 {
    min-height: 3em;
    margin-bottom: 0px;
}
.product-item span.woocommerce-Price-amount.amount{
	font-size: 1.5em;
}
.product-item p.price {
    margin-top: 0px;
}
.product-item .list-prd-image {
    min-height: 250px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 15px;
}

/* Single Product Page */

.single-product .inner-banner h1,
.single-product .banner-button{
	display: none !important;
}
.product-type-variable h3{
	display: none;
}
.product-type-variable .woocommerce-variation-price p.price{
	display: block;
}

.woocommerce .quantity .qty{
	height: 39px;
}
.single-product div.product div.images{
	width: 100% !important;
}
.single-product div.product .woocommerce-tabs .panel h2{
	display: none;
}
.woocommerce button.button.alt:hover{
	background-color: #113f67 !important;
}
.single-product div.product p.price{
	margin-top: 0px;
}
.single-product .woocommerce-variation-price {
    font-size: 1.5em;
    display: block;
    margin: 30px 0px 15px;
}
/* Checkout */
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
	max-width: 100%;
}